function FileData_Pairs(x)
{
x.t("staros","8.1");
x.t("staros","9.0");
x.t("thursday","tuesday");
x.t("active","current");
x.t("active","time");
x.t("active","packet");
x.t("active","timedefs");
x.t("example","following");
x.t("available","staros");
x.t("available","dependent");
x.t("available","rule");
x.t("else","next");
x.t("timedef","product");
x.t("timedef","start");
x.t("timedef","during");
x.t("timedef","rule");
x.t("timedef","configured");
x.t("timedef","important");
x.t("timedef","configuration");
x.t("timedef","defined");
x.t("timedef","packet");
x.t("timedef","associated");
x.t("timedef","matching");
x.t("version","installed");
x.t("day","until");
x.t("day","time");
x.t("day","tuesday");
x.t("day","start");
x.t("day","friday");
x.t("day","rule");
x.t("day","next");
x.t("day","specifies");
x.t("day","end");
x.t("day","timeslot");
x.t("21:30:00","start");
x.t("within","timedef");
x.t("installed","license");
x.t("create","timeslots");
x.t("spans","complete");
x.t("spans","midnight");
x.t("ruledefs/groups-of-ruledefs","available");
x.t("action","priority");
x.t("15:00:00","ends");
x.t("current","timedef");
x.t("current","day");
x.t("current","mode");
x.t("current","week");
x.t("current","configuration");
x.t("later","releases");
x.t("until","next");
x.t("until","end");
x.t("mode","available");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","start");
x.t("mode","enables");
x.t("mode","commands");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("support","configuring");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("tuesday","time");
x.t("tuesday","start");
x.t("tuesday","08:00:00");
x.t("tuesday","09:00:00");
x.t("tuesday","wednesday");
x.t("time","timedef");
x.t("time","time");
x.t("time","start");
x.t("time","cisco");
x.t("time","specified");
x.t("time","previously");
x.t("time","rule");
x.t("time","specifies");
x.t("time","release");
x.t("time","end");
x.t("time","compared");
x.t("time","timeslot");
x.t("time","considered");
x.t("time","applicable");
x.t("time","following");
x.t("releases","important");
x.t("sunday","thursday");
x.t("00:00:00","09:00:00");
x.t("product","version");
x.t("product","privilege");
x.t("removes","specified");
x.t("start","day");
x.t("start","time");
x.t("start","command");
x.t("8.1","staros");
x.t("license","(s)");
x.t("command","available");
x.t("command","create");
x.t("command","allows");
x.t("command","specifies");
x.t("command","return");
x.t("16:00:00","ends");
x.t("16:00:00","23:59:59");
x.t("security","administrator");
x.t("during","rules");
x.t("complete","week");
x.t("cisco","systems");
x.t("configuring","time-of-day");
x.t("configuring","timeslot");
x.t("privilege","security");
x.t("specified","within");
x.t("specified","timeslot");
x.t("08:00:00","timeslot");
x.t("saturday","sunday");
x.t("enables","configuring");
x.t("previously","configured");
x.t("minute","integer");
x.t("ends","tuesday");
x.t("ends","friday");
x.t("ends","17:00:00");
x.t("ends","09:00:00");
x.t("dependent","platform");
x.t("friday","21:30:00");
x.t("friday","time");
x.t("friday","monday");
x.t("friday","22:00:00");
x.t("rule","active");
x.t("rule","span");
x.t("rule","matching");
x.t("17:00:00","days");
x.t("tel","408-526-4000");
x.t("allows","configure");
x.t("local","time");
x.t("keywords/variables","available");
x.t("second","integer");
x.t("week","until");
x.t("week","start");
x.t("week","specifying");
x.t("week","following");
x.t("undertaken","else");
x.t("09:00:00","start");
x.t("09:00:00","ends");
x.t("09:00:00","days");
x.t("commands","keywords/variables");
x.t("commands","acs");
x.t("configured","timedef");
x.t("configured","action");
x.t("configured","removes");
x.t("configured","associated");
x.t("syntax","exit");
x.t("syntax","start");
x.t("syntax","end");
x.t("next","day");
x.t("next","week");
x.t("next","ruledef/group-of-ruledefs");
x.t("time-of-day","activation/deactivation");
x.t("feature","important");
x.t("wednesday","time");
x.t("system\u2019s","local");
x.t("parent","configuration");
x.t("maximum","timeslots");
x.t("specifies","start");
x.t("specifies","end");
x.t("specifies","start/end");
x.t("specifies","timeslot");
x.t("ruledef/group-of-ruledefs","rule");
x.t("ruledef/group-of-ruledefs","considered");
x.t("ruledef/group-of-ruledefs","eligible");
x.t("exits","current");
x.t("exec","mode");
x.t("release","support");
x.t("important","time");
x.t("important","command");
x.t("important","commands");
x.t("important","maximum");
x.t("important","configuration");
x.t("9.0","later");
x.t("end","day");
x.t("end","time");
x.t("end","exits");
x.t("end","usage");
x.t("enable","activation/deactivation");
x.t("return","parent");
x.t("return","exec");
x.t("monday","saturday");
x.t("start/end","time");
x.t("start/end","minute");
x.t("start/end","second");
x.t("start/end","hour");
x.t("span","current");
x.t("span","midnight");
x.t("rules","active");
x.t("compared","timeslots");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("activation/deactivation","ruledefs/groups-of-ruledefs");
x.t("activation/deactivation","feature");
x.t("midnight","16:00:00");
x.t("midnight","considered");
x.t("usage","command");
x.t("timeslot","spans");
x.t("timeslot","current");
x.t("timeslot","time");
x.t("timeslot","start");
x.t("timeslot","specific");
x.t("timeslot","applicable");
x.t("timeslot","starts");
x.t("named","timedef");
x.t("specific","date");
x.t("(s)","end");
x.t("considered","active");
x.t("considered","timedef");
x.t("considered","important");
x.t("systems","tel");
x.t("platform","type");
x.t("applicable","days");
x.t("specifying","start/end");
x.t("configure","timeslots");
x.t("packet-arrival","time");
x.t("received","ruledef/group-of-ruledefs");
x.t("defined","timedef");
x.t("defined","without");
x.t("fax","408-527-0883");
x.t("timeslots","example");
x.t("timeslots","timedef");
x.t("timeslots","current");
x.t("timeslots","specified");
x.t("timeslots","configured");
x.t("integer","start");
x.t("integer","specifies");
x.t("integer","usage");
x.t("date","timeslot");
x.t("priority","timedef");
x.t("priority","named");
x.t("cases","rule");
x.t("packet","received");
x.t("packet","arrived");
x.t("22:00:00","ends");
x.t("eligible","rule");
x.t("following","command");
x.t("following","cases");
x.t("starts","15:00:00");
x.t("starts","tuesday");
x.t("starts","16:00:00");
x.t("starts","friday");
x.t("hour","integer");
x.t("acs","timedef");
x.t("returns","parent");
x.t("returns","exec");
x.t("associated","timedef");
x.t("associated","ruledef/group-of-ruledefs");
x.t("without","timeslots");
x.t("days","week");
x.t("days","timeslot");
x.t("timedefs","enable");
x.t("arrived","timeslots");
x.t("23:59:59","00:00:00");
x.t("matching","active");
x.t("matching","timedef");
x.t("matching","undertaken");
x.t("matching","system\u2019s");
x.t("matching","packet-arrival");
}
